<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MNC Now</title>
    <meta name="title" content="MNC Now Movies">
    <meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
    <meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now">
    <meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
    <meta name="author" content="MNCNow.id">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">  
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="img/favicon.ico" type="image/x-icon">
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-111351533-1');
    </script>
            
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <link rel="stylesheet" type="text/css" href="now.css">

    <!-- no cache -->
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
<style>
    /* 
    @media (min-width:320px)  { smartphones, portrait iPhone, portrait 480x320 phones (Android) }
    @media (min-width:480px)  { smartphones, Android phones, landscape iPhone }
    @media (min-width:600px)  { portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) }
    @media (min-width:801px)  { tablet, landscape iPad, lo-res laptops ands desktops }
    @media (min-width:1025px) { big landscape tablets, laptops, and desktops }
    @media (min-width:1281px) { hi-res laptops and desktops } 
*/
    .divmain {
        align-content: center;
    }
    @font-face {
        font-family: 'HelveticaNeue';
        src: url('fonts/HelveticaNeue.ttf');
        font-weight: normal;
        font-style: normal;
    }


    /* main holder */
    .Widget-Dark-Grey{
        /* width: 100%; */
        /* height: 100%; */
        /* background-color: #2b2b2b; */
        /* display: flex; */
        justify-content: center;

    }
    .Widget-Dark-Grey-294x516 {
        /* width: 294px; */
        /* height: 516px; */
        width: 100%;
        height: 466px;
        /* height: 516px; */
        background-color: #2b2b2b;
        /* display: flex; */
    }

    .Group-1283 {
        float:left;
        margin-top: 10.8px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        width: 127.5px;
        /* width: 43.4%; */
        height: 34.5px;
        position: absolute;
        /* object-fit: contain; */
    }
    .Group-1285 {
        float: left;
        margin-top: 5px;
        /* margin-left: 152px; */
        margin-left: 47%;
        /* width: 137.8px; */
        width: 46.9%;
        height: 46px;
        position:fixed;
        object-fit: cover;
    }

    .TOP-Content {
        margin-top: 65px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        /* width: 285px; */
        width: 91.5%;
        height: 107px;
        position: absolute;
        object-fit: cover;
        background-repeat: no-repeat;
        filter: alpha(opacity=70);
        opacity: 0.7;
    }

    .TOP-Content:hover {
        filter: alpha(opacity=1);
        opacity: 1;
    }

    .Ellipse-Top {
        margin-top: 97px;
        /* margin-left: 120px; */
        margin-left: 42%;
        width: 45px;
        height: 44px;
        position: absolute;
        object-fit:contain;
    }

    .line1 {
        margin-top: 180px;
        /* margin-left: 5px; */
        margin-left: 1.7%; 
        /* width: 284px; */
        width: 91.5%;
        height: 1.2px;
        background-color: #ffffff;
        opacity: 0.7;
        position: absolute;
    }
    
    .Ellipse-2 {
        margin-top: 188px;
        /* margin-left: 10px; */
        margin-left: 2%;
        width: 76px;
        height: 76px;
        position: absolute;
        object-fit: contain;
        border: 1px solid black;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        /* transform: scale(1.2); */
        object-fit: cover;
        /* border: */
        filter: alpha(opacity=70);
        opacity: 0.7;
    }

    .Ellipse-2:hover {
        filter: alpha(opacity=1);
        opacity: 1;
    }


    .Ellipse-2-1 {
        margin-top: 215px;
        /* margin-left: 37px; */
        margin-left: 12%;
        width: 22px;
        height: 22px;
        position: absolute;
        object-fit:contain;
    }

    .Ellipse-3 {
        margin-top: 188px;
        /* margin-left: 109px; */
        margin-left: 34.5%;
        width: 76px;
        height: 76px;
        position: absolute;
        object-fit: contain;
        border: 1px solid black;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        /* transform: scale(1.5); */
        object-fit: cover;
        filter: alpha(opacity=70);
        opacity: 0.7;
    }    

    .Ellipse-3:hover {
        filter: alpha(opacity=1);
        opacity: 1;
    }

    .Ellipse-3-1 {
        margin-top: 215px;
        /* margin-left: 136px; */
        margin-left: 44%;
        width: 22px;
        height: 22px;
        position: absolute;
        object-fit:contain;
    }
    .Ellipse-4 {
        margin-top: 188px;
        /* margin-left: 208px; */
        margin-left: 66.5%;
        width: 76px;
        height: 76px;
        /* height: auto; */
        position: absolute;
        object-fit: cover;
        border: 1px solid black;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        /* transform: scale(1.5); */        
        filter: alpha(opacity=70);
        opacity: 0.7;
    }

    .Ellipse-4:hover {
        filter: alpha(opacity=1);
        opacity: 1;
    }

    .Ellipse-4-1 {
        margin-top: 215px;
        /* margin-left: 235px; */
        margin-left: 75.5%;
        width: 22px;
        height: 22px;
        position: absolute;
        object-fit:contain;
    }
    .line2 {
        margin-top: 290.7px;
        /* margin-left: 121.1px; */
        margin-left: 110px;
        width: 76px;
        height: 1.2px;
        background-color: #ffffff;
        opacity: 0.7;
        position: absolute;
    }
 
    
    .BotLeft {
        margin-top: 305.7px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        width: 45.5%;
        height: 89.7px;
        position: absolute;
        object-fit: fill;
        border-radius: 2px;
        filter: alpha(opacity=70);
        opacity: 0.7;
    }
    .BotLeft:hover {
        filter: alpha(opacity=1);
        opacity: 1;
    }

    .BotRight {
        margin-top: 305.7px;
        /* margin-left: 150px; */
        margin-left: 48%;
        width: 45.5%;
        height: 89.7px;
        object-fit: fill;
        position: absolute;
        border-radius: 2px;
        filter: alpha(opacity=70);
        opacity: 0.7;
    }

    .BotRight:hover {
        filter: alpha(opacity=1);
        opacity: 1;
    }


    .Nonton-Bebas {
        float: left;
        margin-top: 12px;
        /* margin-left: 185px; */
        margin-left: 59%;
        width: auto;
        height: 28px;
        object-fit: contain;
        font-family: Roboto;
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.93;
        letter-spacing: normal;
        text-align: right;
        color: #1d1d1d;
        position: absolute;
    }
    .Sampai-Puas {
        float:right;
        margin-top: 30px;
        /* margin-left: 190px; */
        margin-left: 59%;
        /* margin-left: 5px; */
        /* margin-right: 5%; */
        /* width: 95px; */
        height: 28px;
        /* object-fit: contain; */
        font-family: Roboto;
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.93;
        letter-spacing: normal;
        text-align: right;
        color: #1d1d1d;
        position:absolute;
        /* display: block; */
    }

    .Mars-Met-Venus {
        margin-top: 268px;
        /* margin-left: 11px; */
        margin-left: 3.7%;
        width: 76px;
        height: 11px;
        object-fit: contain;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 8px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.3;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        position: absolute;
        text-align: center;
    }

    .The-Swimmers {
        margin-top: 268px;
        /* margin-left: 113px; */
        margin-left: 35%;
        width: 76px;
        height: 11px;
        object-fit: contain;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 8px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        position: absolute;
        text-align: center;
    }

    .Cahaya-Hati {
        margin-top: 268px;
        /* margin-left: 218px; */
        margin-left: 66.5%;
        width: 76px;
        height: 11px;
        object-fit: contain;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 8px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        position: absolute;
        text-align: center;
    }    

    .banner-left-title {
        margin-top: 402px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        /* width: 92px; */
        height: 13px;
        object-fit: contain;
        font-family: Roboto;
        font-size: 11px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.17;
        letter-spacing: normal;
        text-align: left;
        color: #ffffff;
        position: absolute;
    }
    .banner-right-title {
        margin-top: 402px;
        /* margin-left: 152px; */
        margin-left: 48%;
        height: 13px;
        object-fit: contain;
        font-family:Roboto;
        font-size: 11px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.17;
        letter-spacing: normal;
        text-align: left;
        color: #ffffff;
        position: absolute;
    }
    .desc1 {
        margin-top: 417.5px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        width: 44%;
        height: 47.6px;
        object-fit: contain;
        font-family:Verdana, Geneva, Tahoma, sans-serif;
        font-size: 9px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.1;
        letter-spacing: normal;
        text-align: justify;
        color: #ffffff;
        position: absolute;
    }
    .desc2 {
        margin-top: 417.5px;
        /* margin-left: 152.6px; */
        margin-left: 48%;
        width: 44%;
        height: 47.6px;
        object-fit: contain;
        font-family:Verdana, Geneva, Tahoma, sans-serif;
        font-size: 9px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.1;
        letter-spacing: normal;
        text-align:justify;
        color: #ffffff;
        position: absolute;
    }
    .Nonton-sekarang {
        margin-top: 478px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        width: 98px;
        height: 13px;
        object-fit: contain;
        font-family: Roboto;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.58;
        letter-spacing: normal;
        text-align: left;
        color: #ffffff;
        position: absolute;
    }
    .line3 {
        margin-top: 497.6px;
        /* margin-left: 5px; */
        margin-left: 1.7%;
        width: 30px;
        height: 2.5px;
        background-color: #ffffff;
        opacity: 0.7;
        position: absolute;
    }

    @media (min-width:320px)  { 
        /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

        /* circel button play 3 */
        .Ellipse-2-1 {
            margin-top: 215px;
            margin-left: 37px;
            /* margin-left: 10.5%; */
            width: 22px;
            height: 22px;
            position: absolute;
            object-fit:contain;
        }
        .Mars-Met-Venus {
            margin-top: 268px;
            /* margin-left: 11px; */
            margin-left: 3.5%;
            width: 75px;
            height: 11px;
            object-fit: contain;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 8px;
            font-weight: 500;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.3;
            letter-spacing: normal;
            text-align: center;
            color: #ffffff;
            position: absolute;
            text-align: center;
        }
        .Ellipse-3 {
            margin-top: 188px;
            /* margin-left: 109px; */
            margin-left: 37%;
            width: 76px;
            height: 76px;
            position: absolute;
            object-fit: contain;
            border: 1px solid black;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            /* transform: scale(1.5); */
            object-fit: cover;
        }    
        .The-Swimmers {
            margin-top: 268px;
            /* margin-left: 113px; */
            margin-left: 37%;
            width: 76px;
            height: 11px;
            object-fit: contain;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 8px;
            font-weight: 500;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.4;
            letter-spacing: normal;
            text-align: center;
            color: #ffffff;
            position: absolute;
            text-align: center;
        }
        .Ellipse-4 {
            margin-top: 188px;
            /* margin-left: 208px; */
            margin-left: 73%;
            width: 76px;
            height: 76px;
            /* height: auto; */
            position: absolute;
            object-fit: cover;
            border: 1px solid black;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            /* transform: scale(1.5); */        
        }
        .Ellipse-4-1 {
            margin-top: 215px;
            /* margin-left: 235px; */
            margin-left: 80%;
            width: 22px;
            height: 22px;
            position: absolute;
            object-fit:contain;
        }
        .Cahaya-Hati {
            margin-top: 268px;
            /* margin-left: 218px; */
            margin-left: 73%;
            width: 76px;
            height: 11px;
            object-fit: contain;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 8px;
            font-weight: 500;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.4;
            letter-spacing: normal;
            text-align: center;
            color: #ffffff;
            position: absolute;
            text-align: center;
        }    
        .line2 {
            /* margin-left: 121.1px; */
            margin-left: 37%;
            /* width: 40%; */
            width: 76px;
        }
        .Widget-Dark-Grey-294x516 {
            /* width: 294px; */
            /* height: 516px; */
            width: 100%;
            height: 450px;
            /* height: 118%; */
            /* height: 516px; */
            /* background-color: #2b2b2b; */
            /* display: flex; */
        }

    }
    @media (min-width:480px)  { 
        /* smartphones, Android phones, landscape iPhone  */

        .Ellipse-2-1 {
            /* margin-left: 37px; */
            margin-left: 5.5%;
        }
        .Mars-Met-Venus {
            /* margin-left: 11px; */
            margin-left: 1.7%;
        }

        /* circle 2 */
        .Ellipse-3 {
            margin-top: 188px;
            /* margin-left: 109px; */
            margin-left: 42%;
            width: 76px;
            height: 76px;
            position: absolute;
            object-fit: contain;
            border: 1px solid black;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            /* transform: scale(1.5); */
            object-fit: cover;
        }    

        .Ellipse-3-1 {
            margin-top: 215px;
            /* margin-left: 136px; */
            margin-left: 46%;
            width: 22px;
            height: 22px;
            position: absolute;
            object-fit:contain;
        }
        .The-Swimmers {
            margin-top: 268px;
            /* margin-left: 113px; */
            margin-left: 42%;
            width: 76px;
            height: 11px;
            object-fit: contain;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 8px;
            font-weight: 500;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.4;
            letter-spacing: normal;
            text-align: center;
            color: #ffffff;
            position: absolute;
            text-align: center;
        }


        /* circle 3 */
        .Ellipse-4 {
            margin-top: 188px;
            /* margin-left: 208px; */
            margin-left: 82%;
            width: 76px;
            height: 76px;
            /* height: auto; */
            position: absolute;
            object-fit: cover;
            border: 1px solid black;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            /* transform: scale(1.5); */        
        }
        .Ellipse-4-1 {
            margin-top: 215px;
            /* margin-left: 235px; */
            margin-left: 86%;
            width: 22px;
            height: 22px;
            position: absolute;
            object-fit:contain;
        }
        .Cahaya-Hati {
            margin-top: 268px;
            /* margin-left: 218px; */
            margin-left: 82%;
            width: 76px;
            height: 11px;
            object-fit: contain;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 8px;
            font-weight: 500;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.4;
            letter-spacing: normal;
            text-align: center;
            color: #ffffff;
            position: absolute;
            text-align: center;
        }    
        .line2 {
            /* margin-left: 121.1px; */
            /* margin-left: 37.4%; */
            margin-left: 42%;
            width: 76px;
            /* width: 40%; */
        }
        .BotLeft {
            margin-top: 305.7px;
            /* margin-left: 5px; */
            margin-left: 1.7%;
            width: 45.5%;
            /* height: 89.7px; */
            height: 17.4%;
            position: contain;
            object-fit: fill;
            border-radius: 1px;
        }
        .BotLeft-play {
            margin-top: 305.7px;
            /* margin-left: 5px; */
            margin-left: 1.7%;
            /* width: 45.5%; */
            /* height: 89.7px; */
            /* height: 17.4%; */
            position: contain;
            object-fit: fill;
            border-radius: 1px;
        }
        .BotRight {
            margin-top: 305.7px;
            /* margin-left: 150px; */
            margin-left: 48%;
            width: 45.5%;
            /* height: 89.7px; */
            height: 17.4%;
            object-fit:fill;
            position: absolute;
            border-radius: 1px;
        }

        /* .Call-Me-Bad-Girl {
            margin-top: 77.9%;
            margin-top: 87.9%;
        }
        .banner-right-title {
            margin-top: 77.9%;
            margin-top: 87.9%;
        }
        .desc1 {
            margin-top: 90.9%;
        }
        .desc2 {
            margin-top: 90.9%;
        }
        .Nonton-sekarang {
            margin-top: 112.6%;
        }
        .line3 {
            margin-top: 116.4%;
        } */
        .Widget-Dark-Grey-294x516 {
            /* width: 294px; */
            /* height: 516px; */
            width: 100%;
            height: 445px;
            /* height: 118%; */
            /* height: 516px; */
            /* background-color: #2b2b2b; */
            /* display: flex; */
        }

    }
</style>
</head>        

<body>
    <div class="Widget-Dark-Grey-294x516">
        <img src="img/group1283/Group-1283.png"
        class="Group-1283">
        
        <img src="img/group1283/Group-1285.svg"
        class="Group-1285">

        <p class="Nonton-Bebas">Nonton Bebas</p>
        <p class="Sampai-Puas">Sampai Puas</p>

        <!-- big banner -->
        <a href="https://mncnow.okezone.com/play/211-di-balik-98" target="_blank">
            <img id="image1" src="https://static.mncnow.id/images/vod/52d9e322-385.jpg"
            height='auto' width='auto'
            class="TOP-Content">

            <img src="img/group1283/Ellipse-Play.svg"
            class="Ellipse-Top">
        </a>

        <div class="line1"></div>

        <div>
            <div style="align-content: center">
                <a href="https://mncnow.okezone.com/play/7020-tvn" target="_blank">
                    <img id="image2" src="https://static.mncnow.id/images/vod/f05e6e0f-ec8.jpg"
                    class="Ellipse-2">

                    <img src="img/group1283/Ellipse-Play.svg"
                    class="Ellipse-2-1">
                </a>
                <p class="Mars-Met-Venus">tvN Movies</p>
            </div>    
            <div style="align-content: center">
                <a href="https://mncnow.okezone.com/play/7016-thrill" target="_blank">
                    <img id="image3" src="https://static.mncnow.id/images/vod/122a24f0-e15.jpg"
                    class="Ellipse-3">

                    <img src="img/group1283/Ellipse-Play.svg"
                    class="Ellipse-3-1">
                </a>
                <p class="The-Swimmers">Thrill</p>
            </div>
            <div style="align-content: center">
                <a href="https://mncnow.okezone.com/play/7021-zee" target="_blank">
                    <img id="image4" src="https://static.mncnow.id/images/vod/3d913640-910.jpg"
                    class="Ellipse-4">

                    <img src="img/group1283/Ellipse-Play.svg"
                    class="Ellipse-4-1">
                </a>
                <p class="Cahaya-Hati">Zee Bioskop</p>
            </div>
        </div>
        <div class="line2"></div>
        
        <a href="https://mncnow.okezone.com/play/7022-the-heirs" target="_blank">
            <img id="image5" src="https://static.mncnow.id/images/vod/d7427741-516.jpg"
            class="BotLeft">
            <!-- <img src="img/group1283/Ellipse-Play.svg"
            class="BotLeft-play"> -->
        </a>
        <p id="title5" class="banner-left-title">The Heirs</p>
        <p id="desc5" class="desc1">Lee Min Ho berhasil meraih piala High Excellence Awards dalam SBS Drama Awards 2013 selama...</p>

        <a href="https://mncnow.okezone.com/play/7023-birth-of-beauty" target="_blank">
            <img id="image6" src="https://static.mncnow.id/images/vod/d36b70f1-6a2.jpg"
            class="BotRight">
            <!-- <img src="img/group1283/Ellipse-Play.svg"
            class="BotRight-play"> -->
        </a>
        <p id="title6" class="banner-right-title">Birth of Beauty</p>
        <p id="desc6" class="desc2">Film ini membawa Joo Sang Wook di urutan 3 teratas pemain Top & penghargaan Best Couple da...
        </p>

        <!-- <p class="Nonton-sekarang">Nonton sekarang</p>
        <div class="line3"></div> -->
    </div>
</body>
